# Translation of gimp-libgimp to Czech.
# Copyright (C) 2000, 2003, 2006, 2007, 2008, 2009 the author(s) of the GIMP.
# Copyright (C) 2004, 2005 Miloslav Trmac <mitr@volny.cz>.
# This file is distributed under the same license as the gimp-libgimp package.
#
# Stanislav Brabec <utx@penguin.cz>, 2000.
# Michal Bukovjan <bukm@centrum.cz>, 2002, 2003.
# Miloslav Trmac <mitr@volny.cz>, 2003, 2004, 2005.
# Jakub Friedl <jfriedl@suse.cz>, 2006, 2007.
# JardaK <krejci@zstenis.com>, 2009.
# Petr Kovar <pknbe@volny.cz>, 2009, 2011.
# Marek Černocký <marek@manet.cz>, 2011, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: cs\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2012-11-26 10:28+0100\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: čeština <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.5\n"

msgid "C_hannel"
msgstr "_Kanál"

msgid "From left to right"
msgstr "Zleva doprava"

msgid "From right to left"
msgstr "Zprava doleva"

msgid "Left justified"
msgstr "Vyrovnané doleva"

msgid "Right justified"
msgstr "Vyrovnané doprava"

msgid "Centered"
msgstr "Vystředěné"

msgid "Filled"
msgstr "Vyplněné"
